Subject: Help
From: [email-masked]

19 Oct 1997 14:10:55 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Ok, I downloaded cdk.exe and usertools.exe

I ran the cdk.exe and now I am totally confused with how to set the
enviromnet variables.  I don't know what they are or how to set them to what
you said too. I read the readme file.  I have win95.  Do I make my own bat
file and name it autoexec.bat, or do I use the current one under C:\

Im just confused with what you mean.  Can you explain it more step by step
for me with exactly what I have to do to get this to work

Thanks
Brandon
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".